Subject: Fwd: Ticket Completion - March 20th till March 22, 2020
From: Pritish Nandi <[email-masked]>
To: Adithya Srivastava <[email-masked]>, Gaurav Gupta <[email-masked]>, Nusan Dubey <[email-masked]>, Olesia Dhas <[email-masked]>
Date: Tue, 24 Mar 2020 23:56:55 -0700 (MST)

FYI 

From: "Michelle Sarnowski" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "suzanna" <[email-masked]> 
Sent: Wednesday, March 25, 2020 1:50:12 AM 
Subject: Re: Ticket Completion - March 20th till March 22, 2020 

Hello Pritish! 

Good evening! 

Thank you so much for getting me this completion report! 

I do have a few tickets to go over with you. 

[ http://help.venditiogroup.com/a/tickets/741875 | http://help.venditiogroup.com/a/tickets/741875 ] - All of the information in this ticket is good, however, the last question the customer had was not answered. She asked when she would expect to see a refund after the bike was delivered to us. Just needed the addition of "Per Amazon policy, we do issue refunds 1 to 2 business days after an order has been delivered." was needed 

[ http://help.venditiogroup.com/a/tickets/742176 | http://help.venditiogroup.com/a/tickets/742176 ] - This ticket was placed on Waiting on Customer, and then the order was placed on hold, without notifying the US team that we would need to take a look into it. As a result, this order sat on Hold for a few days and then was marked as a late shipment by Amazon. Please let's make sure that when orders are put on Hold, that we let the US team know, so we don't have a repeat of this. 

[ http://help.venditiogroup.com/a/tickets/742184 | http://help.venditiogroup.com/a/tickets/742184 ] - The note that Nathan left on this ticket was not necessary, as this was the customer's first time reaching out to us, and we didn't need a summary for it. 

[ http://help.venditiogroup.com/a/tickets/742428 | http://help.venditiogroup.com/a/tickets/742428 ] - This ticket did not answer the customer's questions completely. The listing does state under 'Item Specifics' that "Customer return, in working order, may show signs of use, may be missing accessories. May be missing certification stickers.". I do realize that the snippet was not updated to reflect that, and I have updated the snippet, however, please check the listing if you or the team isn't 100% sure of something. 

[ http://help.venditiogroup.com/a/tickets/742513 | http://help.venditiogroup.com/a/tickets/742513 ] - The note on this ticket was necessary, as a response of 'This item is scheduled to ship out on the next business day', could have been sent. 

However, I do see a great response on [ http://help.venditiogroup.com/a/tickets/742082 | http://help.venditiogroup.com/a/tickets/742082 ] , this response was great! The link to an outside of eBay website was great, and got the customer all the information that they would need. 

Besides the tickets I referenced above, all the responses for this time period looked great, thank you! 

Let me know if I can clarify anything for you! 

-Michelle 

On Mon, Mar 23, 2020 at 12:47 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi All, 

PFB the ticket completion report for the last 3 days. 

March 20 

[ http://help.venditiogroup.com/a/tickets/741807 | http://help.venditiogroup.com/a/tickets/741807 ] - AMZ cancellation 
[ http://help.venditiogroup.com/a/tickets/741838 | http://help.venditiogroup.com/a/tickets/741838 ] - Wayfair cancellation 
[ http://help.venditiogroup.com/a/tickets/741848 | http://help.venditiogroup.com/a/tickets/741848 ] - Wayfair cancellation 
[ http://help.venditiogroup.com/a/tickets/741851 | http://help.venditiogroup.com/a/tickets/741851 ] - Wayfair cancellation 
[ http://help.venditiogroup.com/a/tickets/741849 | http://help.venditiogroup.com/a/tickets/741849 ] - Wayfair cancellation 
[ http://help.venditiogroup.com/a/tickets/741790 | http://help.venditiogroup.com/a/tickets/741790 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/741902 | http://help.venditiogroup.com/a/tickets/741902 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/741888 | http://help.venditiogroup.com/a/tickets/741888 ] - Notes Added 
[ http://help.venditiogroup.com/a/tickets/741875 | http://help.venditiogroup.com/a/tickets/741875 ] - AMZ replied 
[ http://help.venditiogroup.com/a/tickets/741869 | http://help.venditiogroup.com/a/tickets/741869 ] - Ticket replied 
[ http://help.venditiogroup.com/a/tickets/741866 | http://help.venditiogroup.com/a/tickets/741866 ] - Ebay replied 
[ http://help.venditiogroup.com/a/tickets/741829 | http://help.venditiogroup.com/a/tickets/741829 ] - Ebay cancellation 
[ http://help.venditiogroup.com/a/tickets/741733 | http://help.venditiogroup.com/a/tickets/741733 ] - note added 
[ http://help.venditiogroup.com/a/tickets/741874 | http://help.venditiogroup.com/a/tickets/741874 ] - Ebay replied 
[ http://help.venditiogroup.com/a/tickets/741864 | http://help.venditiogroup.com/a/tickets/741864 ] - Ebay replied 
[ http://help.venditiogroup.com/a/tickets/741858 | http://help.venditiogroup.com/a/tickets/741858 ] - Notes added and properties updated 
[ http://help.venditiogroup.com/a/tickets/741927 | http://help.venditiogroup.com/a/tickets/741927 ] - Properties updated 
[ http://help.venditiogroup.com/a/tickets/741810 | http://help.venditiogroup.com/a/tickets/741810 ] - Properties Updated 
[ http://help.venditiogroup.com/a/tickets/741744 | http://help.venditiogroup.com/a/tickets/741744 ] - note added 
[ http://help.venditiogroup.com/a/tickets/741931 | http://help.venditiogroup.com/a/tickets/741931 ] - AMZ cancellation 
[ http://help.venditiogroup.com/a/tickets/741812 | http://help.venditiogroup.com/a/tickets/741812 ] - Properties updated 
[ http://help.venditiogroup.com/a/tickets/741712 | http://help.venditiogroup.com/a/tickets/741712 ] - Ticket replied 
[ http://help.venditiogroup.com/a/tickets/741825 | http://help.venditiogroup.com/a/tickets/741825 ] - Properties updated 
[ http://help.venditiogroup.com/a/tickets/741840 | http://help.venditiogroup.com/a/tickets/741840 ] - note added 
[ http://help.venditiogroup.com/a/tickets/741844 | http://help.venditiogroup.com/a/tickets/741844 ] - Properties updated 
[ http://help.venditiogroup.com/a/tickets/741940 | http://help.venditiogroup.com/a/tickets/741940 ] - Notes added and Properties updated 
[ http://help.venditiogroup.com/a/tickets/741887 | http://help.venditiogroup.com/a/tickets/741887 ] - Properties updated 
[ http://help.venditiogroup.com/a/tickets/741920 | http://help.venditiogroup.com/a/tickets/741920 ] - Properties updated 
[ http://help.venditiogroup.com/a/tickets/741947 | http://help.venditiogroup.com/a/tickets/741947 ] - AMZ replied 
[ http://help.venditiogroup.com/a/tickets/741935 | http://help.venditiogroup.com/a/tickets/741935 ] - Ebay replied 
[ http://help.venditiogroup.com/a/tickets/741927 | http://help.venditiogroup.com/a/tickets/741927 ] - Ebay replied 
[ http://help.venditiogroup.com/a/tickets/741903 | http://help.venditiogroup.com/a/tickets/741903 ] - note added 
[ http://help.venditiogroup.com/a/tickets/741930 | http://help.venditiogroup.com/a/tickets/741930 ] - Ebay replied 

March 21 

[ http://help.venditiogroup.com/a/tickets/742224 | http://help.venditiogroup.com/a/tickets/742224 ] - WayFair Cancellation 
[ http://help.venditiogroup.com/a/tickets/742148 | http://help.venditiogroup.com/a/tickets/742148 ] - AMZ cancellation 
[ http://help.venditiogroup.com/a/tickets/742132 | http://help.venditiogroup.com/a/tickets/742132 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/742096 | http://help.venditiogroup.com/a/tickets/742096 ] - Properties Updated 
[ http://help.venditiogroup.com/a/tickets/742103 | http://help.venditiogroup.com/a/tickets/742103 ] - Wayfair Replied 
[ http://help.venditiogroup.com/a/tickets/742184 | http://help.venditiogroup.com/a/tickets/742184 ] - Notes added and properties updated 
[ http://help.venditiogroup.com/a/tickets/742155 | http://help.venditiogroup.com/a/tickets/742155 ] - Properties Updated 
[ http://help.venditiogroup.com/a/tickets/742214 | http://help.venditiogroup.com/a/tickets/742214 ] - Ebay cancellation 
[ http://help.venditiogroup.com/a/tickets/742067 | http://help.venditiogroup.com/a/tickets/742067 ] - Properties updated 
[ http://help.venditiogroup.com/a/tickets/742081 | http://help.venditiogroup.com/a/tickets/742081 ] - Properties Updated 
[ http://help.venditiogroup.com/a/tickets/742082 | http://help.venditiogroup.com/a/tickets/742082 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/742131 | http://help.venditiogroup.com/a/tickets/742131 ] - Ticket replied 
[ http://help.venditiogroup.com/a/tickets/742115 | http://help.venditiogroup.com/a/tickets/742115 ] - Properties updated 
[ http://help.venditiogroup.com/a/tickets/742099 | http://help.venditiogroup.com/a/tickets/742099 ] - Ticket Replied 
[ http://help.venditiogroup.com/a/tickets/742227 | http://help.venditiogroup.com/a/tickets/742227 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/742186 | http://help.venditiogroup.com/a/tickets/742186 ] - Ticket Replied 
[ http://help.venditiogroup.com/a/tickets/742176 | http://help.venditiogroup.com/a/tickets/742176 ] - Ticket Replied 

March 22 

[ http://help.venditiogroup.com/a/tickets/742529 | http://help.venditiogroup.com/a/tickets/742529 ] - walmart cancellation 
[ http://help.venditiogroup.com/a/tickets/742489 | http://help.venditiogroup.com/a/tickets/742489 ] - AMZ cancellation 
[ http://help.venditiogroup.com/a/tickets/742441 | http://help.venditiogroup.com/a/tickets/742441 ] - walmart cancellation 
[ http://help.venditiogroup.com/a/tickets/742462 | http://help.venditiogroup.com/a/tickets/742462 ] - walmart cancellation 
[ http://help.venditiogroup.com/a/tickets/742475 | http://help.venditiogroup.com/a/tickets/742475 ] - Order cancellation 
[ http://help.venditiogroup.com/a/tickets/742520 | http://help.venditiogroup.com/a/tickets/742520 ] - Walmart cancellation 
[ http://help.venditiogroup.com/a/tickets/742524 | http://help.venditiogroup.com/a/tickets/742524 ] - Walmart cancellation 
[ http://help.venditiogroup.com/a/tickets/742351 | http://help.venditiogroup.com/a/tickets/742351 ] - Ebay cancellation 
[ http://help.venditiogroup.com/a/tickets/742465 | http://help.venditiogroup.com/a/tickets/742465 ] - Ebay replied 
[ http://help.venditiogroup.com/a/tickets/742428 | http://help.venditiogroup.com/a/tickets/742428 ] - Ebay replied 
[ http://help.venditiogroup.com/a/tickets/742488 | http://help.venditiogroup.com/a/tickets/742488 ] - Notes added and properites updated 
[ http://help.venditiogroup.com/a/tickets/742513 | http://help.venditiogroup.com/a/tickets/742513 ] - Notes added and properties updated 
[ http://help.venditiogroup.com/a/tickets/742420 | http://help.venditiogroup.com/a/tickets/742420 ] - Notes added and properties updated 
[ http://help.venditiogroup.com/a/tickets/742450 | http://help.venditiogroup.com/a/tickets/742450 ] - Ebay replied 
[ http://help.venditiogroup.com/a/tickets/742540 | http://help.venditiogroup.com/a/tickets/742540 ] - Walmart cancellation 
[ http://help.venditiogroup.com/a/tickets/742569 | http://help.venditiogroup.com/a/tickets/742569 ] - Wayfair cancellation 
[ http://help.venditiogroup.com/a/tickets/742581 | http://help.venditiogroup.com/a/tickets/742581 ] - AMZ cancellation 
[ http://help.venditiogroup.com/a/tickets/742579 | http://help.venditiogroup.com/a/tickets/742579 ] - AMZ replied 

Regards, 
Pritish Nandi 
Regards, 
Pritish Nandi